Centros de CustoExcluir Centro de Custo

Excluir Centro de Custo

Exclui um centro de custo da empresa pelo ID (UUID).

Regras:

Use este endpoint para remover centros de custo criados por engano ou que não serão mais utilizados.

curl -X DELETE "https://api-sandbox.contasimples.com/cost-centers/v1/cost-centers/fdafbfa7-5eeb-4d96-84aa-82b7c2e1b0ff" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_TOKEN"
{}
DELETE
/cost-centers/v1/cost-centers/{id}
DELETE
Base URLstring

Target server for requests. Edit to use your own host.

Bearer Token
Bearer Tokenstring
Required

Token Bearer obtido via OAuth 2.0 Client Credentials. Formato: Bearer {token}

Token Bearer obtido via OAuth 2.0 Client Credentials. Formato: Bearer {token}
path
idstring
Required

Identificador único (UUID) do centro de custo.

Format: uuid
Request Preview
Response

Response will appear here after sending the request

Authentication

header
Authorizationstring
Required

Bearer token. Token Bearer obtido via OAuth 2.0 Client Credentials. Formato: Bearer {token}

Path Parameters

idstring
Required

Identificador único (UUID) do centro de custo.

Example:
fdafbfa7-5eeb-4d96-84aa-82b7c2e1b0ff

Responses